package com.lightinit.hsdataportal.dictionary;

import java.util.LinkedHashMap;

public class DicGroupName {
    public static final String FUWUTYPE="服务类型";    //电子文件


    private static DicGroupName instance=null;
    private static LinkedHashMap<String,String> dicMap=null;
    private DicGroupName(){
        dicMap = new LinkedHashMap<>();
        dicMap.put(FUWUTYPE,FUWUTYPE);
    }
    public  static DicGroupName getInstance(){
        if(instance==null){
            instance = new DicGroupName();
        }
        return instance;
    }
    public LinkedHashMap<String,String> getDicMap(){
        return (LinkedHashMap<String,String>)dicMap.clone();
    }
}
